Subject: Re: bug#18607: 24.3.93; Warn user if finding fqdn is too slow

From: Noam Postavsky <[email-masked]>
Date: Wed, 06 Jun 2018 20:06:58 -0400

forcemerge 18607 18142
close 18607
quit

Nicolas Richard <[email-masked]> writes:

> Sometimes we encounter the known problem "Emacs startup on GNU/Linux
> systems [...] is slow." (see e.g. #1492, #9291) and the only visible
> effect is that emacs is slow.
>
> The fact that emacs being slow at startup is sometimes considered normal
> means that the above problem might be overlooked. (That's exactly what
> happened to me the last few weeks, I'm happily generalizing this to
> everyone.)

Since Emacs no longer performs DNS on startup to find fqdn, I think this
is no longer needed.